Subject: Re: CCL:G:G92,HF MP2 densities in CHK file

From: [email-masked] (Seiji Mori)
Date: Tue, 5 Nov 1996 16:08:44 +0900

At 3:42 PM 96.10.31, <[email-masked]> wrote:
> hello,
>
> I am using gaussian92 to fit atomic charges with potential
> derived methods.
> To save computer time the electronic density can be read
> from the checkpoint file to avoid to calculate it several time
> if you want to use it for different calculations.
> By default, the HF density is saved in the CHK file.
> Since I want to use the MP2 density, could somebody tell me if
> there is a way to save the MP2 density in the CHK file and if
> so, how to do it ??

Hi.

By default, even in the MP2 calculations, SCF density was shown in the
output file and
stored in chkpoint file.
To show and store MP2 density to checkpoint file, you need to add the option ,
"density=MP2" or "density=current", that is OK.

> More is it possible to save both the HF and the MP2 densities in the
> same CHK file??

Of course, you can split to two jobs (SCF and MP2 density calculations) but
I do not know .

Seiji Mori

####################################################
  Seiji Mori

  Graduate student
 Lab. of Physical Organic Chemistry
  Department of Chemistry
 The University of Tokyo
 Hongo 7-3-1, Bunkyou-ku, Tokyo 113,
  JAPAN.
 email:[email-masked]
           [email-masked]
---
http://www.chem.s.u-tokyo.ac.jp/Students/smori.html
####################################################